@charset "shift_jis";

.topline{
	border-top: 1px solid #000000;
	height: 10px;	
}

.topOuter{
	background: url(../images/common/topMVbg.jpg) repeat;
}
.topOuter2{
	background: url(../images/common/topCONbgtop.jpg) repeat-x;
	display: block;
	height: 14px;
}
.topmainline{
	height: 15px;
	clear: both;
}

.leftbox{
	width: 440px;
	float: left;
	margin-right: 50px;
	margin-left: 30px;
	text-align: center;
}

.rightbox{
	width: 440px;
	float: left;
	text-align: center;
}

.w300{
	width:300px;
}
.topbanner{
	background: url(../images/common/top_midBG.jpg) repeat-x top;
}

.topmain{
	width: 1000px;
	margin: 0px auto;
}


.fb{
	width: 450px;
	float: left;
	margin-left: 5px;
	min-height: 230px;
	background: url(../images/top/fbBG.gif) no-repeat;
}
.topmain2{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain3{
	width:300px;
	padding:0px;
	float:left;
	margin-left: 33px;
}

.topmain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}

.topbanner a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
	
	
}


.topmain p{
	padding:0px 0px;
	text-align: left;
}

.headline{
	height: 19px;
	background: url(../images/common/headLINE.gif) repeat-x center;
}

.memBG{
	color: #333333;
	font: 11px/12px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	float: left;
}


.memBG Ul{
	width: 340px;
	margin-left: 10px;
	margin-top: 20px;
}

.memBG li{
	margin-bottom: 8px;
	border-bottom: 1px dotted #9D9D9D;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #2A0F04;
}

.memBG a:link {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
}

.memBG a:visited,.memBG a:active ,.memBG a:active {
	color: #000000;
	text-decoration: none;
	margin: 0px 2px 3px 3px;
	
}


.memBG a:hover {
	text-decoration: underline;
}
.memBG a.blogLink:visited, .memBG a.blogLink:active, .memBG a.blogLink:active {
    color: #47210d;
    text-decoration: none;
    /* margin: 0px 2px 3px 3px; */
}

.blogBox{
	color: #47210d;
	margin-top: 50px;
	font: 13px/150% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.concept910box01{
	width:900px;
	background: url(../images/concept/BG01.jpg) no-repeat right center;
	height: 210px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.concept910box02{
	width:900px;
	background: url(../images/concept/BG02.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}


.concept910box03{
	width:900px;
	background: url(../images/concept/BG03.jpg) no-repeat right center;
	height:470px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box01{
	width:440px;
	background: url(../images/menu/photoBG01.jpg) no-repeat right center;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.menu440box02{
	width:440px;
	background: url(../images/menu/photoBG02.jpg) no-repeat right center;
	height: 150px;
	float: left;
	padding-top: 10px;
	padding-left: 20px;
}


.shopbtset{
	padding-bottom: 5px;
	font-size: 11px;
	padding-top: 5px;
}
.shopbtset a:link {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}

.shopbtset a:visited {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}


.shopbtset a:active {
	color: #362e2b;
	text-decoration: none;
	margin: 0px 30px 3px 3px;
	padding-left:15px;
	background:url(../images/list/listARW.gif) no-repeat 0 center;
}

.shopbtset a:hover {
	color: #362e2b;
	margin: 0px 30px 3px 3px;
	padding-left: 15px;
	background: url(../images/list/listARW.gif) no-repeat 0 center;
	text-decoration: underline;
}







.nakamain {
	padding: 50px 25px 50px;
	background: #FFF;
}

.nakamain .thum{
	padding:1px 15px 1px 15px;
	width:124px;
}

.conts910 .concept{
	width:370px;
	padding-left: 20px;
	line-height: 24px;
	padding-top: 5px;
	text-align: left;
}

.nakamain a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.ttlSET {
	width:910px;
	margin: 20px auto 25px;
	text-align: left;
}

.menuBT a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.staff4 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/staff4_bg.gif) repeat-y;
}
.staff4 .staff{
	width:181px;
	text-align: left;
	padding-right: 56px;
	float:left;
}

.staff4 .staff_last{
	width:181px;
	text-align: left;
	float:left;
}
.staff4 p{
	margin-top: 0px;
	margin-bottom: 15px;
}

.gallery {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
}

.gallery a{
float:left;
}
.gallery img{
padding-right: 15px;
}
.gallery a:hover img{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60 )";
}

.access {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/access_BG.gif) repeat-y;
}

.access-info {
	float:left;
	line-height: 32px;
	width: 250px;
}
.access-map {
	float:left;
	width:600px;
	line-height: 25px;
	padding-left: 50px;
}

.staff5 {
	width:910px;
	margin: 0px auto 20px;
	text-align: left;
	background: url(../images/common/staff5_bg.gif) repeat-y;
}
.staff5 .staff{
	width:152px;
	text-align: left;
	padding-right: 34px;
	float:left;
}

.staff5 .staff_last{
	width:152px;
	text-align: left;
	float:left;
}
.staff5 p{
	margin-top: 15px;
}

.recruittable{
	border-right: 1px solid #c9bdb3;
	border-bottom: 1px solid #c9bdb3;
}

.recruittable td{
	padding: 4px;
	border-top: 1px solid #c9bdb3;
	border-left: 1px solid #c9bdb3;
}

.recruit {
	height:55px;
	background:url(../images/common/recruit_BG.gif) repeat;
}
.shopinfoBOX {
	height:60px;
	background:url(../images/common/recruit_BG.gif) repeat;
}



.cateBOX img{
	margin: 10px 20px;
	float: left;
	border: 1px solid #b79a12;
}
.BNRarea{
	width: 1000px;
	margin: 50px auto;
}
.BNRarea li{
	float: left;
	padding-left: 17px;
}
.BNRarea li:first-child{
	padding-left: 0px;
}
.BNRarea li a:link,
.BNRarea li a:hover,
.BNRarea li a:visited{
	color:#89692f;
	text-decoration:none;
}

.hairrank li{
	width: 190px;
	float: left;
	text-align:center;
}
.hairrank li img.rank{
	/* box-shadow */
box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
-webkit-box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
-moz-box-shadow:rgba(54, 54, 54, 0.560784) 0px 0px 4px 0px;
}

.SNSbox {
	width: 1000px;
	padding-top: 60px;
	margin: 0px auto;
}
.SNSbox h4{
	float: left;
	width: 285px;
	margin-right: 5px;
	margin-left: 20px;
}
.SNSbox .blog{
	width: 375px;
	height: 260px;
	text-align: left;
}
.calbox{
	width: 450px;
	text-align: left;
	float: left;
	margin-left: 50px;
}

.menubox{
	width:950px;
	padding:10px;
	background:url(../images/common/menuBG.jpg) repeat;
}

.menutable{
	width:472px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #47210d;
	border-left-color: #47210d;	
}

.menutable .ttl{
	background:#47210d;
	color:#FFF;
}

.menutable th{
	width: 344px;
	
}
.menutable th ,.menutable td{
	padding:10px 10px;
	text-align:left;
	color: #47210d;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #47210d;
	border-bottom-color: #47210d;
}

.recoleft{
	width: 400px;
	float: left;
	height: 270px;
	background: url(../images/menu/bg01.gif) no-repeat;
	padding: 25px;
	font-family: "メイリオ", Meiryo;
	color: #FFF;
}

.recoright{
	width: 400px;
	float: left;
	height: 270px;
	background: url(../images/menu/bg02.gif) no-repeat;
	margin-left:25px;
	padding: 25px;
	font-family: "メイリオ", Meiryo;
	color: #FFF;
}
